Firebase Token
POST
/api/v1/auth/firebase-token
const url = 'https://api.ultimateteam.ai/api/v1/auth/firebase-token';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/auth/firebase-token \ --header 'X-API-Key: <X-API-Key>'Exchange current native authority for a short, read-only Firestore lease.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
FirebaseTokenResponse
object
expires_at
required
Expires At
string format: date-time
tenant_id
required
Tenant Id
string
token
required
Token
string
user_id
required
User Id
string
Examplegenerated
{ "expires_at": "2026-04-15T12:00:00Z", "tenant_id": "example", "token": "example", "user_id": "example"}